/*Fix Bootstrap*/
.panel-body img {
    margin:auto;
}
.album-name h3{
	line-height:2.5
}
.view_detail{
	height: auto;
	overflow: auto
}
.pd5{
	padding: 5px
}
.pd10{
	padding: 10px
}
.pd10_0{
	padding: 10px 0px
}
.mg0_0_10{
	margin: 0px 0px 10px
}
.mg0_10_10{
	margin: 0px 10px 10px
}
.txt16{
	font-size: 16px
}
.txt20{
	font-size: 20px
}
.txt_bold{
	font-weight:bold
}
.album-name h3 {
    line-height: 1.5;
    height: 40px;
}

.arrow_left{
	position: absolute;
	z-index: 999;
	top: 50%;
	left: 2%
}
.arrow_right{
	position: absolute;
	z-index: 999;
	top: 50%;
	right: 2%
}

.author_avatar {
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	}
.spacer::before {
    content: "\f10c";
    margin: 0px 5px;
}

.grid_col3 > li {
	width: 33.33%;
	float: left;
}
.grid_col4 > li {
	width: 25%;
	float: left;
}
.gallery_item {
	overflow: hidden;
	position: relative;
}
.gallery_item img {
	width: 100%;
	height: 234px;
}
.gallery_content {
	bottom: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	position: absolute;
	top: 60px;
	opacity: 0;
	visibility: hidden;
	right: 0;
	left: 0;
	text-align: center;
	transition: all 0.3s ease-in-out;
	z-index: 2;
}
.gallery_item:hover .gallery_content {
	top: 0;
	opacity: 1;
	visibility: visible;
}
.gallery_item::before {
	background-color: rgba(0,0,0,0.60);
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	top: 0;
	bottom: 0;
	transition: all 0.5s ease-in-out;
	z-index: 2;
}
.gallery_item:hover:before {
	opacity: 1;
	visibility: visible;
}

.grid_container .owl-carousel.owl-theme .owl-dots {
	margin: 0 !important;
	position: absolute;
	bottom: 5px;
	right: 15px;
	z-index: 9;
}
.grid_container .owl-carousel {
	z-index: inherit;
}
.grid_container .owl-carousel.owl-theme .owl-dots span {
	margin: 5px 2px;
}
.owl-theme .owl-dots .owl-dot span {
	background-color: transparent;
	border: 1px solid #9a9a9a;
	margin: 5px;
}
.dots_white.owl-theme .owl-dots .owl-dot.active span, .dots_white.owl-theme .owl-dots .owl-dot:hover span {
	background-color: #fff;
	border-color: #fff;
}
.dots_white.owl-theme .owl-dots .owl-dot span {
	border-color: #fff;
}
.nav_bottom_right.owl-theme .owl-nav [class*="owl-"] {
	top: auto;
	-moz-transform: translateY(0);
	-webkittransform: translateY(0);
	transform: translateY(0);
}
.nav_bottom_right.owl-theme .owl-nav .owl-prev {
	left: auto;
	right: 50px;
}
.gallery_content .ripple {
	margin: 0;
}
.grid_filter {
	margin-bottom: 30px;
}
.grid_filter li {
	display: inline-block;
	margin: 5px 3px;
}
.grid_filter li a {
	background-color: #eee;
	padding: 5px 25px;
	display: block;
	font-size: 16px;
	text-transform: capitalize;
	border-radius: 4px;
}
.grid_filter li a.current,
.grid_filter li a:hover {
	background-color: #FFBC09;
	color: #fff;
}
.grid_container {
	list-style: none;
}
.gutter_small {
	margin: 0 -7.5px -15px -7.5px;
}
.gutter_small > li {
	padding: 0 7.5px 15px 7.5px;
}

.gutter_medium > li {
	padding: 0px 15px 30px 15px;
}
.grid_col3 > li {
	width: 33.33%;
	float: left;
}
.grid_col4 > li {
	width: 25%;
	float: left;
}
.gallery_item {
	overflow: hidden;
	position: relative;
}
.gallery_item img {
	width: 100%;
	height: 234px;
}
.gallery_content {
	bottom: 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	-ms-justify-content: center;
	justify-content: center;
	-webkit-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	position: absolute;
	top: 60px;
	opacity: 0;
	visibility: hidden;
	right: 0;
	left: 0;
	text-align: center;
	transition: all 0.3s ease-in-out;
	z-index: 2;
}
.gallery_item:hover .gallery_content {
	top: 0;
	opacity: 1;
	visibility: visible;
}
.gallery_item::before {
	background-color: rgba(0,0,0,0.60);
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	top: 0;
	bottom: 0;
	transition: all 0.5s ease-in-out;
	z-index: 2;
}
.gallery_item:hover:before {
	opacity: 1;
	visibility: visible;
}

.grid_container .owl-carousel.owl-theme .owl-dots {
	margin: 0 !important;
	position: absolute;
	bottom: 5px;
	right: 15px;
	z-index: 9;
}
.radius_all_10 {
	border-radius: 10px;
}
.ripple {
	background-color: #FFFFFF;
	border-radius: 100%;
	color: #FFBC09;
	position: relative;
	display: inline-block;
	margin-right: 25px;
	line-height: 50px;
	font-size: 18px !important;
	vertical-align: middle;
	margin-left: 0;
	height: 50px;
	width: 50px;
	text-align: center;
}
.ripple::before,.ripple::after {
	-webkit-animation: ripple 1.8s infinite ;
	-moz-animation: ripple 1.8s infinite ;
	-o-animation: ripple 1.8s infinite ;
	-ms-transition:ripple 1.8s infinite ;
	animation: ripple 1.8s infinite ;
	background-color: #ffffff;
	border-radius: 100%;
	margin: -20px;
	bottom: 0px;
	content: "";
	display: block;
	left: 0px;
	opacity: 0;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index:-1;
}
.ripple::before {
	animation-delay: 0.4s;
	-webkit-animation-delay: 0.4s;
}
.ripple::after {
	animation-delay: 1s;
	-webkit-animation-delay: 1s;
}
@-webkit-keyframes ripple{
	0%{
		opacity:0;
		-webkit-transform:scale(0);
		transform:scale(0)
	}
	50%{
		opacity:0.5;
	}
	100%{
		opacity:0;
		-webkit-transform:scale(1);
		transform:scale(1)
	}
}
@keyframes ripple{
	0%{
		opacity:0;
		-webkit-transform:scale(0);
		transform:scale(0)
	}
	50%{
		opacity:0.5;
	}
	100%{
		opacity:0;
		-webkit-transform:scale(1);
		transform:scale(1)
	}
}

.widget_title {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 28px;
	text-align: center;
}
.blog_img img{
	width: 100%;
}
.radius_ltrt_10 {
	border-radius: 10px 10px 0 0;
}
@media (max-width: 520px) {
	.grid_container{
		padding: 10px 0px 10px 10px;
	}
	.grid_col3 > li{
		padding: 10px;
		width: 50%;
	}
	.gallery_item img{
		height: auto;
	}
}